<mets:mets xmlns:mets="http://www.loc.gov/METS/" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-7.xsd" OBJID="hdp:18959854" LABEL="Strzemię" PROFILE="http://www.loc.gov/standards/mets/profiles/00000015.xml">

    <!-- METS Header -->
    <mets:metsHdr CREATEDATE="2026-03-11T00:00:00Z" LASTMODDATE="2026-03-11T13:42:30Z" RECORDSTATUS="Active">
        <mets:agent ROLE="CREATOR" TYPE="ORGANIZATION">
            <mets:name>Heritage Data Processor</mets:name>
        </mets:agent>
        
        <mets:agent ROLE="CREATOR" TYPE="INDIVIDUAL">
            <mets:name>Dąbrowski, Krzysztof</mets:name>
            
        </mets:agent>
        
    </mets:metsHdr>

    <!-- Descriptive Metadata (MODS) -->
    <mets:dmdSec ID="dmdSec_1">
        <mets:mdWrap MDTYPE="MODS">
            <mets:xmlData>
                <mods:mods>
                    <mods:titleInfo>
                        <mods:title>Strzemię</mods:title>
                    </mods:titleInfo>

                    
                    <mods:note type="description">Fragmentarycznie zachowane strzemię (odmiana IIIB wg Świętosławskiego). Zachowane ramiona z widocznymi resztkami efektownej inkrustacji żółtym metalem i fragmenty stopek. Inkrustacja w postaci naprzemiennych szerokich pasów żółtego metalu oraz jodełkowatych drobnych nacięć układających się w poziomą dekorację wypełnionych żółtym metalem. Na zewnętrznych, dolnych fragmentach kabłąków znajdują się charakterystyczne, wyraźne guzy. w górnej części zachowane ślady prostokątnej zawieszki z otworem na puślisko</mods:note>
                    

                    
                    <mods:name type="personal">
                        <mods:namePart>Dąbrowski, Krzysztof</mods:namePart>
                        <mods:role>
                            <mods:roleTerm type="text">creator</mods:roleTerm>
                        </mods:role>
                        
                        
                    </mods:name>
                    

                    <mods:typeOfResource>software, multimedia</mods:typeOfResource>
                    
                    <mods:originInfo>
                        
                        <mods:dateCreated encoding="iso8601">1958-01-01</mods:dateCreated>
                        
                        
                        <mods:dateIssued encoding="iso8601">2026-03-11</mods:dateIssued>
                        
                        <mods:publisher>Zenodo</mods:publisher>
                    </mods:originInfo>

                    <mods:identifier type="zenodo">18959854</mods:identifier>
                    
                    <mods:identifier type="local">oai:rcin.org.pl:223374</mods:identifier>
                    
                    
                    <mods:identifier type="doi">10.5281/zenodo.18959854</mods:identifier>
                    

                    
                    <mods:language>
                        <mods:languageTerm type="text">Polish</mods:languageTerm>
                    </mods:language>
                    

                    

                    

                    <mods:accessCondition type="use and reproduction">cc-by-4.0</mods:accessCondition>
                </mods:mods>
            </mets:xmlData>
        </mets:mdWrap>
    </mets:dmdSec>

    <!-- File Section -->
    <mets:fileSec>
        <mets:fileGrp USE="ORIGINAL">
             
            <mets:file ID="FILE_FusionResult_part1_lowpoly_glb" MIMETYPE="model/gltf-binary">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/18959854/files/FusionResult_part1_lowpoly.glb/content"/>
            </mets:file>
            
        </mets:fileGrp>
        
        <mets:fileGrp USE="THUMBNAIL">
            
            <mets:file ID="FILE_FusionResult_part1_lowpoly_top_png" MIMETYPE="image/png" SIZE="157039">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/18959854/files/FusionResult_part1_lowpoly_top.png/content"/>
            </mets:file>
            
        </mets:fileGrp>
        
    </mets:fileSec>

    <!-- Structural Map -->
    <mets:structMap TYPE="LOGICAL">
        <mets:div TYPE="3D_MODEL" DMDID="dmdSec_1" LABEL="Strzemię">
            
            <mets:fptr FILEID="FILE_FusionResult_part1_lowpoly_glb"/>
            
            
            <mets:div TYPE="THUMBNAIL">
                
                <mets:fptr FILEID="FILE_FusionResult_part1_lowpoly_top_png"/>
                
            </mets:div>
            
        </mets:div>
    </mets:structMap>

</mets:mets>